import { SimpleLocalClient } from '../../core/index.js';
import type { IFritzboxConfig } from './fritzbox.types.js';
import { fritzboxProfile } from './fritzbox.types.js';

export class FritzboxClient extends SimpleLocalClient<IFritzboxConfig> {
  constructor(configArg: IFritzboxConfig) {
    super(fritzboxProfile, configArg);
  }
}
